<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="gjj_cpurple_200">#FFBB86FC</color>
    <color name="gjj_purple_500">#FF6200EE</color>
    <color name="gjj_purple_700">#FF3700B3</color>
    <color name="gjj_teal_200">#FF03DAC5</color>
    <color name="gjj_teal_700">#FF018786</color>
    <color name="gjj_black">#FF000000</color>
    <color name="gjj_white">#FFFFFFFF</color>

    <color name="gjj_cang_dan_green">#FF798A92</color>

</resources>